
LABINVENT (InventIrap) - Actions #5012
Actions # 4972 (Nouveau): ******* FEATURE - ETIQUETTES *******
ETIQ - (win10) installer etiqueteuse sur Win10 (DLS 8.6.1)
05/10/2017 04:11 pm - Etienne Pallier

Status: Fermé Start date: 05/09/2017
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

Related issues:
Copied from Actions # 4990: ETIQ - installer etiqueteuse sur Win7 (DLS 8.5) Fermé 05/09/2017
Copied to Actions # 5014: ETIQ - (win7) installer etiqueteuse sur Win7 (DLS 8... Fermé 05/09/2017

History
#1 - 05/10/2017 04:11 pm - Etienne Pallier
- Parent task set to #4972

#2 - 05/10/2017 05:22 pm - Etienne Pallier
- Subject changed from ETIQ - (win10) installer etiqueteuse sur Win10 et expliquer la procédure sur wiki-install (donner aussi url vers logiciel dymo 
DLS) to ETIQ - (win10) installer etiqueteuse sur Win10

#3 - 05/10/2017 05:27 pm - Etienne Pallier
- Subject changed from ETIQ - (win10) installer etiqueteuse sur Win10 to ETIQ - (win10) installer etiqueteuse sur Win10 (DLS 8.6.1)

#4 - 05/15/2017 03:09 pm - Thibaud Ajas
- Status changed from Nouveau to En cours

#5 - 05/15/2017 03:10 pm - Thibaud Ajas
- % Done changed from 0 to 90

#6 - 05/22/2017 09:55 am - Thibaud Ajas
- % Done changed from 90 to 100

#7 - 05/22/2017 09:55 am - Thibaud Ajas
- Status changed from En cours to Fermé
